@import url("../fonts/fonts.css?v=3");



/*body {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    background-color: antiquewhite;
}*/

:root {
    --studio: #52A5A5;
    --room: #98A92B;
}

/* *****************HEADER******************* */

.c-header__nav.u-flex.u-flex-justify-start > a:hover{
    text-decoration: underline;
}
.c-header__nav.u-flex.u-flex-justify-start > a.current:hover {
    text-decoration: none;
}

.editions{

}
.edition-link{
    margin: 0 !important;
}

.edition-link:hover{
    text-decoration: underline;
}

/* *****************MAIN HOME******************* */
.buy__title {
    color: #6AD2C1;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 60px;
    margin-bottom: 30px;
}

.direct_link {
    background-color: #99E8D2;
    color: #364453;
    font-family: 'montserrat', sans-serif;
    text-align: center;
    padding: 60px 0 50px;
}
    .direct_link > h3 {
        font-size: 40px;
        line-height: 54px;
        font-weight: 500;
        text-transform: uppercase;
    }

/*    .direct_link > h3 {
        font-size: 27px;
    }*/


/* *****************CLASES******************* */
.studio {
    color: var(--studio);
    fill: var(--studio);
}

.room {
    color: var(--room);
    fill: var(--room);
}

.studio > .box {
    border-color: var(--studio);
}

.room > .box {
    border-color: var(--room);
}

/******************************* INDIVIDUALES */
.activities_intro {
    width: 100%;
    max-width: 536px;
    margin: auto;
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    line-height: 32px;
    font-weight: 500;
    padding-bottom: 25px;
}

.activities_intro-title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 32px;
    padding-bottom: 5px;
    border-bottom: 3px solid #98A92B;
}
.activities_intro-cont {
    display:flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.activities_intro-cont .ticket {
}
.activities_intro-ticket {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    padding: 20px 0 30px;
}
.activities_intro-ticket > span{
    text-transform: none;
}

.activities_intro-cont.total {
    padding: 15px 0 17px;
    border-top: 2px solid #98A92B;
}
.activities_intro-total {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.activities_intro-price {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    letter-spacing: 0.45px;
    text-align: right;
}

.activities_intro-small {
    text-align: right;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.3px;
}

    .activities_intro-small.pas2{
        margin-top:-30px;
        margin-bottom: 30px;
    }

.activities_description {
    box-sizing: border-box;
    width: 90%;
    max-width: 1050px;
    padding: 20px;
    background-color: #EAF4E5;
    text-align: center;
    margin: auto;
    margin-top: 30px;
    border: 1px solid #6AD2C1;
}

.activities_description-text {
    color: #6AD2C1;
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
    max-width: 650px;
    margin: auto;
}
.activities_description-line {
    height: 2px;
    background-color: #98A92B;
    width: 90%;
    max-width: 600px;
    margin: 13px auto 13px auto;
}
.activities_description-textSmall {
    color: #6AD2C1;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 5px;
}
.activities_description-textSmall.smaller {
    color: #6AD2C1;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}
.activities_continue{
    width: 90%;
    max-width: 1050px;
    margin: auto;
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.activities_continue-text {
    margin: 15px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    text-align: right;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    color: #6AD2C1;
}
.arrow {
    height: 20px;
    fill: #6AD2C1;
    margin: auto;
}
        .activities_continue-text > svg > path {
            height: 20px;
        }

        .activities {
            max-width: 1035px;
            margin: auto;
            background-color: white;
        }

.activities-title {
    font-weight: bold;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #333333;
    margin-bottom: 30px;
    padding-top: 20px;
    text-transform: uppercase;
}

.activities-day {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 35px;
}
/*************************************Resumen PASO 2*/
.resumenBox {
    position: fixed;
    bottom: 0;
    right: 0;
    border-top: 1px solid #000;
    background-color: #98A92B;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 1% 10%;
    box-sizing: border-box;
    height: 130px;
    align-items: center;
}

.resumenBox-container {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    width: fit-content;
    max-width: 100%;
}

    .resumenBox-container > div {
        display: flex;
        gap: 20px;
        width: 500px;
        max-width: 100%;
        justify-content: space-between;
    }

.resumenBox-ticket  {
    width: 70%;
}

.resumenBox-ticket_type {
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}

.resumenBox-ticket_price, .resumenBox-total_price {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    letter-spacing: 0.4px;
    width: 20%;
    min-width: 75px;
    text-align: right;
}

.resumenBox-total {
    color: #fff;
}

.resumenBox-total_title {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

.resumenBox-line {
    width: 100%;
    border-bottom: solid #364453 1px;
    margin: 5px 0 10px;
    opacity: 0.5;
}


/**************************************************PASO 2****/

.resumen-title {
    /*background-color: rgba(153, 232, 210, 0.5);*/
    color: #6AD2C1;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
    margin-bottom: 50px;
    margin-bottom: 18px;
    display: flex;
    justify-content: center;
    align-items: center;;
    padding:16px 0
}

.boxtitle {
    color: #364453;
    border: 1px solid #99e8d2;
    background: #99E8D2AA 0% 0% no-repeat padding-box;
   
}

.resumen-ticket {
    max-width: 598px;
    margin: 0 8px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.resumen-ticket.res {
    margin: 0;

}
.resumen-ticket_mod {
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 400;
    line-height: 32px;
    border-bottom: 3px solid #6AD2C1;
    padding-bottom: 10px;
    word-break: break-word;
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
}
.resumen-ticket_typeTitle {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    margin-bottom:5px
}
.resumen-ticket_typeText {
    padding-top: 3px;
    font-size: 12px;
    line-height: 22px;
    font-weight: 400;
    display: flex;
   
    justify-content: space-between;
}
    .resumen-ticket_typeText.subtotal{
        text-transform: uppercase;
    }
    .resumen-ticket_typeText > p {
        font-size: 16px;
        line-height: 22px;
        max-width: 85%;
    }

        .resumen-ticket_typeText > p > span {
            font-family: 'Myriad Web Pro';
            font-weight: 500;
        }

    .price {
        text-align: right;
        width: 15%;
        min-width: 60px;
    }
.resumen-ticket_total {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 0.5px;
    display: flex;
    justify-content: space-between;
    border-top: 3px solid #6AD2C1;
    padding: 15px 0 8px;
    text-transform: uppercase;
    margin-top:15px
}

    .resumen-ticket_total > p {
        font-size: 20px;
        line-height: 24px;
        font-weight: bold;
        letter-spacing: 0.5px;
    }
    .resumen-ticket_total > .price {
        width: 25%;
        font-size: 18px;
        line-height: 22px;
        letter-spacing:0.45px;
        min-width:100px
    }

.c-card-buy_dto_txt{
    font-size:11px
}

input#codDto {
    margin-right: 0 !important;
    max-width: 165px !important;
}
/******************************************************/
.message {
    max-width: 700px;
    text-align: center;
    margin: auto;
}

.message_title {
    text-transform: uppercase;
    margin-bottom: 7px;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.45px;
    font-weight: bold;
}
.message_text {
    font-size: 14px;
    line-height: 22px;
}

/******************************************************/
        .place {
    margin: 0 25px;
    width: 90%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#tns1-item0 > div.o-tab > div > div > div > h3, #tns1-item1 > div.o-tab > div > div > div > h3  {
    text-align: left;
}

.title {
    /*text-transform: uppercase;*/
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    padding-bottom: 2px;
}

.box {
    display: flex;
    justify-content: space-between;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
}

.data {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.data_limited {
    text-align: center;
    color: rgba(54, 68, 83, 1);
    text-transform: uppercase;
    font-size: 9px;
    line-height: 12px;
    font-weight: 500;
}

.data_text {
    display: flex;
    flex-direction: row;
    gap: 10px;
    padding: 10px;
    font-size: 11px;
}

.data_text-hour {
    font-family: 'Myriad Web Pro';
    display: flex;
    flex-direction: column;
    color: rgba(54, 68, 83, 0.5);
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
}

.data_text-title {
    font-size: 12px;
    line-height: 13px;
    font-weight: bold;
}

.studio > .box > div.data > div > div > p.data_text-title {
    color: var(--studio);
}
.room > .box > div.data > div > div > p.data_text-title {
    color: var(--room);
}
.data_text-name {
    color: rgba(54, 68, 83, 1);
    font-size: 11px;
    line-height: 13px;
}

.data_price {
    min-width: 80px;
    border-left-width: 1px;
    border-left-style: solid;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.data_price-number {
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    box-sizing: border-box;
}

.complet_text {
    display: none;
}

.data_price-price {
    color: rgba(54, 68, 83, 0.5);
    font-weight: 700;
    font-size: 26px;
    letter-spacing: -0.52px;
}

.data_price-money {
    color: rgba(54, 68, 83, 0.5);
    margin-top: 6px;
    font-size: 16px;
}

.data_add {
    border-top-width: 1px;
    border-top-style: solid;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 5px;
    box-sizing: border-box;
    max-height: 35px;
    text-transform: uppercase;
    font-size: 11px;
}

.data_add-text1 {
}

.data_add-text2 {
    display: none;
}

.data_add-arrow {
    width: 8px;
}

/****************************************** ESTADOS */

.complet.box {
    opacity: 50%;
    cursor: initial;
}

.complet > .data > .data_limited {
    visibility: hidden;
}

.complet > .data_price {
    border: 0;
}

    .complet > .data_price > .data_add {
        border: 0;
        display: none;
    }

    .complet > .data_price > .data_price-number {
        display: none;
    }

    .complet > .data_price > .complet_text {
        display: block;
        margin: auto;
        text-align: center;
        color: rgba(51, 51, 51, 1);
        text-transform: uppercase;
        font-size: 10px;
        font-weight: 700;
    }

.latest > .data > .data_limited {
    display: none;
}

.latest > .data > .data_limited-last {
    display: block;
    text-align: end;
    color: rgba(246, 173, 50, 1);
    text-transform: uppercase;
    padding: 5px 5px 0 0;
    font-size: 9px;
}

.free.box {
    /*opacity: 50%;*/
}

.free > .data > .data_limited {
    visibility: hidden;
}

.free > .data_price > .data_price-number {
    display: none;
}

.free > .data_price > .data_add {
    display: none;
}

.free > .data_price > .data_free {
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    max-width: 66px;
}

.data_free > p:first-child {
    font-size: 11px;
}

.data_free > p:last-child {
    color: rgba(54, 68, 83, 1);
    font-size: 9px;
    line-height: 12px;
}

.data_free {
    text-transform: uppercase;
    text-transform: uppercase;
    display: flex;
    gap: 5px;
    flex-direction: column;
    justify-content: center;
    height: 66px;
}

.added {
    border-width: 3px;
}

.room > .added > .data_price > .data_add {
    color: white;
    background-color: rgba(161, 212, 200, 1);
    border: 0;
}

.studio > .added > .data_price > .data_add {
    color: white;
    background-color: var(--studio);
    border: 0;
}

.added > .data > .data_text-hour {
    color: var(--studio);
}

.added > div.data_price > div.data_price-number > span {
    color: rgba(54, 68, 83, 1);
}
.added > .data > .data_text > .data_text-hour > span{
    color: var(--studio) !important;
}
.added > .data_price > .data_add > .data_add-text1 {
    display: none;
}

.added > .data_price > .data_add > .data_add-arrow {
    display: none;
}

.added > .data_price > .data_add > .data_add-text2 {
    display: block;
}

/* *****************fOOTER******************* */
.c-footer > .o-container{
    display: flex;
    flex-direction: column;

}

.footerColab {
    background-color: #fff;
    color: #364453;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    padding: 50px 20px;
    margin: auto;
    font-size: 20px;
    font-weight: 700;
}

.footerColab__all {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: auto;
}

.footerColab__list--title {
    padding: 20px;
    font-weight: 500;
}

.list__element--img {
    max-height: 56px;
    max-width: 130px;
}

.footerColab__list--ambiental {
    color: #364453;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    padding-bottom: 20px;
}

.footerColab__list--logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
    max-width: 779px;
}

.footerColab__list--element {
    align-self: baseline;
    padding: 10px;
}

.footer__container{
    display: flex;
}

.strikethrough-small {
    position: relative;
    font-size: 12px;
    color: #333333;
    max-width: 50px;
    margin-top: 10px;
    text-align: center;
    margin: 0 auto;
}

.strikethrough-small strong {
    font-size: 16px;
    font-weight: 500;
}

.strikethrough-small:before {
    position: absolute;
    content: "";
    left: -2px;
    top: 50%;
    right: -2px;
    border-top: 2px solid;
    border-color: #BB002E;
    -webkit-transform: rotate(-23deg);
    -moz-transform: rotate(-23deg);
    -ms-transform: rotate(-23deg);
    -o-transform: rotate(-23deg);
    transform: rotate(-23deg);
}

/**************************************************** MEDIAQUERIES */


/* *****************HEADER******************* */
@media (min-width: 768px) {

    .editions {
        display: flex;
        flex-direction: column;
        gap: 10px;
        position: relative;
        right: 60px;
        top: 90px;
        background: #EEEEEE80;
        width: 50px;
        text-align: center;
    }

    .edition-link {
        margin: 0 !important;
    }

        .edition-link:hover {
            text-decoration: underline;
        }

    .boxtitle {
        margin: auto;
        max-width: 700px
    }
    .resumen-title{
        font-size:26px;
        margin-bottom:50px
    }
    .resumen-ticket{
        margin: auto
    }
    input#codDto{
        margin-right:25px!important;
        max-height:25px
    }
}


@media (min-width: 1450px) {
}




/* *****************MAIN HOME******************* */
@media (min-width: 768px) {
    .direct_link > h3 {
        font-size: 45px;
        line-height: 54px;
    }
    .c-top__wrap > .c-card:nth-last-child(2){
        border-right: 0;
    }
    .resumen-ticket_typeText > p {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}
@media (min-width: 1450px) {

}


/* *****************FLUJO DE COMPRA******************* */
@media all and (min-width: 768px) {
    .activities-day {
        flex-direction: row;
    }

    .place {
        min-width: initial;
        width: 48.7%;
    }
}

@media all and (min-width: 1000px) {
    .box:hover:not(.free, .complet, .added) {
        border-width: 3px;
        box-sizing: border-box;
        margin-bottom: -4px;
    }

    .studio > .box > .data_price > .data_add:hover {
        background-color: var(--studio);
        color: white;
        fill: white;
    }

    .room > .box > .data_price > .data_add:hover {
        background-color: var(--room);
        color: white;
        fill: white;
    }

    .place {
        margin: 0;
        align-self: baseline;
    }
/*    .arrow {
        margin-right: 25px;
    }*/

}

@media all and (min-width: 1200px) {
    .activities {
    }

    .activities-title {
    }

    .activities-day {
    }

    .place {
    }

    .title {
    }

    .box {
    }

    .data {
    }
    
    .data_limited {
        font-size: 10px;
    }

    .data_text {
        font-size: 12px;
    }

    .data_text-hour {
        font-size: 16px;
        line-height: 18px;
    }

    .data_text-title {
        font-size: 16px;
        line-height: 18px;
        padding-bottom: 3px;
    }

    .data_text-name {
        font-size: 12px;
        line-height: 14px;
    }

    .data_price {
        min-width: 90px;
    }

    .data_price-number {
    }

    .complet_text {
    }

    .data_price-price {
        font-size: 30px;
        letter-spacing: -0.6px;
    }


    .data_price-money {
        font-size: 18px;
        margin-top: 8px;
    }

    .data_add-text {
    }

    .data_add-arrow {
        width: 9.5px;
    }
}


    /* *****************fOOTER******************* */
    @media (min-width: 768px) {
        .c-footer > .o-container {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
        }
        .footerColab__list--logos {
            gap: 25px;
        }

        .footerColab__list--element {
            align-self: center;
        }

        nav.c-footer__share{
            flex-direction:initial;
            grid-column:  2/3;
        }
        nav.c-footer__links {
            flex-direction: row;
        }
        div.c-footer__copy {
            max-width: 769px;
        }
    }

    @media (min-width: 1450px) {
        .footerColab__all {
            max-width: 1450px;
        }

        .footerColab__list--logos {
            gap: 20px;
        }

        .footerColab__list--element {
            align-self: center;
        }
    }


/******************************************************* CLASES COMUNES */

.hidden {
    display: none !important;
}

.pointer {
    cursor: pointer !important;
}

.visibility {
    visibility: hidden !important;
}

.mobile-none{
    display: none !important;
}

.desktop-none{
    display: none !important;
}

.margin-footer{
    margin-bottom: 130px;
}

@media (min-width: 768px) {
    .mobile-none {
        display: initial !important;
    }
    .hide-desktop {
        display: none !important
    }
}
@media (max-width: 768px) {
    .desktop-none {
        display: initial !important;
    }
    .hide-mobile {
        display:none !important
    }
}